package com.javahonk.bean;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;

@XmlAccessorType(XmlAccessType.FIELD)
public class Powertrain {

	private String human;

	public String getHuman() {
		return human;
	}

	public void setHuman(String human) {
		this.human = human;
	}

}
